.brandUL li {
    margin-left:5px!important;
}
/*Karışık*/
.hklogo {
    width:25px; height:15px; cursor:pointer;
    background:url(../img/hklogo.png) no-repeat;
    z-index:9999;
}
    .hklogo:hover {
        background:url(../img/hklogo_.png) no-repeat
    }
    .hklogo a{
        display:none; z-index:-10;
        }

.hkGrid {
    background-color:white;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
    .hkGrid tr:first-child {
        background-color:#F5F5F5;
    }
.hkPager td table {

}
    .hkPager td table:hover {
        
    }
    .hkPager td table tr {
        background-color:white !important;
    }
    .hkPager td table tr td {
        width:20px;
        text-align:center;
        border:1px dotted #cecece;
        font-family:Calibri;
    }
    .hkPager td table tr td:hover {
        border:1px solid #cecece;
        background-color:aliceblue;
    }

.icerik { background:#FFF; padding:20px; line-height:18px;}
.icerik p{ padding:5px 0; color:#6c6c6c; line-height:18px;}

.well {
    background-color:#FFFFFF !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05) !important;
    -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05) !important;
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.05) !important;
}
/*HFH END-----*/